<?xml version="1.0"?>
<presentation title="&quot;El Sembrador&quot; 114 años sirviendo a Dios, a México y al mundo hispano" width="720.0000000" height="540.0000000" thmbWidth="80.0000000" thmbHeight="60.0000000" frameRate="24.0000000" looping="0">
	<presenter name="Publicaciones &quot;El Sembrador&quot; " title="Un testimonio a la gracia de Dios" email="elsembrador@elsembrador.org.mx" web="www.elsembrador.org.mx">
		<bio>Nuestro compromiso, por 114 años ha sido presentar el mensaje de Dios
contenido en la Biblia, y lo haremos:
~ Sin quitar los ojos de la Cruz de Cristo.
~ Esparciendo el evangelio de la Paz.
~ Pensando en las ovejas del Señor.</bio>
		<photo src="data/photo.swf" embedded="0"/>
	</presenter>
	<company>
		<logo src="data/logo.swf" embedded="0"/>
	</company>
	<soundAssets>
		<soundAsset id="sndAsset0" src="data/sound0.swf" embedded="0"/>
		<soundAsset id="sndAsset1" src="data/sound1.swf" embedded="0"/>
		<soundAsset id="sndAsset2" src="data/sound2.swf" embedded="0"/>
		<soundAsset id="sndAsset3" src="data/sound3.swf" embedded="0"/>
		<soundAsset id="sndAsset4" src="data/sound4.swf" embedded="0"/>
		<soundAsset id="sndAsset5" src="data/sound5.swf" embedded="0"/>
		<soundAsset id="sndAsset6" src="data/sound6.swf" embedded="0"/>
		<soundAsset id="sndAsset7" src="data/sound7.swf" embedded="0"/>
		<soundAsset id="sndAsset8" src="data/sound8.swf" embedded="0"/>
		<soundAsset id="sndAsset9" src="data/sound9.swf" embedded="0"/>
		<soundAsset id="sndAsset10" src="data/sound10.swf" embedded="0"/>
		<soundAsset id="sndAsset11" src="data/sound11.swf" embedded="0"/>
		<soundAsset id="sndAsset12" src="data/sound12.swf" embedded="0"/>
		<soundAsset id="sndAsset13" src="data/sound13.swf" embedded="0"/>
		<soundAsset id="sndAsset14" src="data/sound14.swf" embedded="0"/>
		<soundAsset id="sndAsset15" src="data/sound15.swf" embedded="0"/>
		<soundAsset id="sndAsset16" src="data/sound16.swf" embedded="0"/>
		<soundAsset id="sndAsset17" src="data/sound17.swf" embedded="0"/>
		<soundAsset id="sndAsset18" src="data/sound18.swf" embedded="0"/>
		<soundAsset id="sndAsset19" src="data/sound19.swf" embedded="0"/>
		<soundAsset id="sndAsset20" src="data/sound20.swf" embedded="0"/>
		<soundAsset id="sndAsset21" src="data/sound21.swf" embedded="0"/>
		<soundAsset id="sndAsset22" src="data/sound22.swf" embedded="0"/>
		<soundAsset id="sndAsset23" src="data/sound23.swf" embedded="0"/>
		<soundAsset id="sndAsset24" src="data/sound24.swf" embedded="0"/>
		<soundAsset id="sndAsset25" src="data/sound25.swf" embedded="0"/>
		<soundAsset id="sndAsset26" src="data/sound26.swf" embedded="0"/>
		<soundAsset id="sndAsset27" src="data/sound27.swf" embedded="0"/>
		<soundAsset id="sndAsset28" src="data/sound28.swf" embedded="0"/>
		<soundAsset id="sndAsset29" src="data/sound29.swf" embedded="0"/>
		<soundAsset id="sndAsset30" src="data/sound30.swf" embedded="0"/>
		<soundAsset id="sndAsset31" src="data/sound31.swf" embedded="0"/>
		<soundAsset id="sndAsset32" src="data/sound32.swf" embedded="0"/>
		<soundAsset id="sndAsset33" src="data/sound33.swf" embedded="0"/>
		<soundAsset id="sndAsset34" src="data/sound34.swf" embedded="0"/>
		<soundAsset id="sndAsset35" src="data/sound35.swf" embedded="0"/>
		<soundAsset id="sndAsset36" src="data/sound36.swf" embedded="0"/>
		<soundAsset id="sndAsset37" src="data/sound37.swf" embedded="0"/>
		<soundAsset id="sndAsset38" src="data/sound38.swf" embedded="0"/>
		<soundAsset id="sndAsset39" src="data/sound39.swf" embedded="0"/>
		<soundAsset id="sndAsset40" src="data/sound40.swf" embedded="0"/>
		<soundAsset id="sndAsset41" src="data/sound41.swf" embedded="0"/>
		<soundAsset id="sndAsset42" src="data/sound42.swf" embedded="0"/>
		<soundAsset id="sndAsset43" src="data/sound43.swf" embedded="0"/>
		<soundAsset id="sndAsset44" src="data/sound44.swf" embedded="0"/>
		<soundAsset id="sndAsset45" src="data/sound45.swf" embedded="0"/>
		<soundAsset id="sndAsset46" src="data/sound46.swf" embedded="0"/>
		<soundAsset id="sndAsset47" src="data/sound47.swf" embedded="0"/>
		<soundAsset id="sndAsset48" src="data/sound48.swf" embedded="0"/>
		<soundAsset id="sndAsset49" src="data/sound49.swf" embedded="0"/>
		<soundAsset id="sndAsset50" src="data/sound50.swf" embedded="0"/>
		<soundAsset id="sndAsset51" src="data/sound51.swf" embedded="0"/>
		<soundAsset id="sndAsset52" src="data/sound52.swf" embedded="0"/>
		<soundAsset id="sndAsset53" src="data/sound53.swf" embedded="0"/>
		<soundAsset id="sndAsset54" src="data/sound54.swf" embedded="0"/>
		<soundAsset id="sndAsset55" src="data/sound55.swf" embedded="0"/>
		<soundAsset id="sndAsset56" src="data/sound56.swf" embedded="0"/>
		<soundAsset id="sndAsset57" src="data/sound57.swf" embedded="0"/>
		<soundAsset id="sndAsset58" src="data/sound58.swf" embedded="0"/>
		<soundAsset id="sndAsset59" src="data/sound59.swf" embedded="0"/>
		<soundAsset id="sndAsset60" src="data/sound60.swf" embedded="0"/>
		<soundAsset id="sndAsset61" src="data/sound61.swf" embedded="0"/>
		<soundAsset id="sndAsset62" src="data/sound62.swf" embedded="0"/>
		<soundAsset id="sndAsset63" src="data/sound63.swf" embedded="0"/>
		<soundAsset id="sndAsset64" src="data/sound64.swf" embedded="0"/>
		<soundAsset id="sndAsset65" src="data/sound65.swf" embedded="0"/>
		<soundAsset id="sndAsset66" src="data/sound66.swf" embedded="0"/>
		<soundAsset id="sndAsset67" src="data/sound67.swf" embedded="0"/>
		<soundAsset id="sndAsset68" src="data/sound68.swf" embedded="0"/>
		<soundAsset id="sndAsset69" src="data/sound69.swf" embedded="0"/>
		<soundAsset id="sndAsset70" src="data/sound70.swf" embedded="0"/>
		<soundAsset id="sndAsset71" src="data/sound71.swf" embedded="0"/>
		<soundAsset id="sndAsset72" src="data/sound72.swf" embedded="0"/>
		<soundAsset id="sndAsset73" src="data/sound73.swf" embedded="0"/>
		<soundAsset id="sndAsset74" src="data/sound74.swf" embedded="0"/>
		<soundAsset id="sndAsset75" src="data/sound75.swf" embedded="0"/>
		<soundAsset id="sndAsset76" src="data/sound76.swf" embedded="0"/>
		<soundAsset id="sndAsset77" src="data/sound77.swf" embedded="0"/>
		<soundAsset id="sndAsset78" src="data/sound78.swf" embedded="0"/>
		<soundAsset id="sndAsset79" src="data/sound79.swf" embedded="0"/>
		<soundAsset id="sndAsset80" src="data/sound80.swf" embedded="0"/>
		<soundAsset id="sndAsset81" src="data/sound81.swf" embedded="0"/>
		<soundAsset id="sndAsset82" src="data/sound82.swf" embedded="0"/>
		<soundAsset id="sndAsset83" src="data/sound83.swf" embedded="0"/>
		<soundAsset id="sndAsset84" src="data/sound84.swf" embedded="0"/>
		<soundAsset id="sndAsset85" src="data/sound85.swf" embedded="0"/>
		<soundAsset id="sndAsset86" src="data/sound86.swf" embedded="0"/>
		<soundAsset id="sndAsset87" src="data/sound87.swf" embedded="0"/>
		<soundAsset id="sndAsset88" src="data/sound88.swf" embedded="0"/>
		<soundAsset id="sndAsset89" src="data/sound89.swf" embedded="0"/>
		<soundAsset id="sndAsset90" src="data/sound90.swf" embedded="0"/>
		<soundAsset id="sndAsset91" src="data/sound91.swf" embedded="0"/>
		<soundAsset id="sndAsset92" src="data/sound92.swf" embedded="0"/>
		<soundAsset id="sndAsset93" src="data/sound93.swf" embedded="0"/>
		<soundAsset id="sndAsset94" src="data/sound94.swf" embedded="0"/>
		<soundAsset id="sndAsset95" src="data/sound95.swf" embedded="0"/>
		<soundAsset id="sndAsset96" src="data/sound96.swf" embedded="0"/>
		<soundAsset id="sndAsset97" src="data/sound97.swf" embedded="0"/>
		<soundAsset id="sndAsset98" src="data/sound98.swf" embedded="0"/>
		<soundAsset id="sndAsset99" src="data/sound99.swf" embedded="0"/>
		<soundAsset id="sndAsset100" src="data/sound100.swf" embedded="0"/>
		<soundAsset id="sndAsset101" src="data/sound101.swf" embedded="0"/>
		<soundAsset id="sndAsset102" src="data/sound102.swf" embedded="0"/>
		<soundAsset id="sndAsset103" src="data/sound103.swf" embedded="0"/>
		<soundAsset id="sndAsset104" src="data/sound104.swf" embedded="0"/>
		<soundAsset id="sndAsset105" src="data/sound105.swf" embedded="0"/>
		<soundAsset id="sndAsset106" src="data/sound106.swf" embedded="0"/>
		<soundAsset id="sndAsset107" src="data/sound107.swf" embedded="0"/>
		<soundAsset id="sndAsset108" src="data/sound108.swf" embedded="0"/>
		<soundAsset id="sndAsset109" src="data/sound109.swf" embedded="0"/>
		<soundAsset id="sndAsset110" src="data/sound110.swf" embedded="0"/>
		<soundAsset id="sndAsset111" src="data/sound111.swf" embedded="0"/>
		<soundAsset id="sndAsset112" src="data/sound112.swf" embedded="0"/>
		<soundAsset id="sndAsset113" src="data/sound113.swf" embedded="0"/>
	</soundAssets>
	<backgroundSound soundAssetId="" looping="0"/>
	<settings>
		<webLinks/>
		<navigation>
			<keyboard enabled="1"/>
			<mouse enabled="1" target="step"/>
		</navigation>
		<playback>
			<stepAdvance auto="0" pause="1.0000000"/>
		</playback>
		<tools>
			<inkTool enabled="0"/>
		</tools>
		<skin>
			<companyLogo>1</companyLogo>
			<presenterPhoto>1</presenterPhoto>
			<nextSlide>1</nextSlide>
			<timeline>1</timeline>
			<volumeControl>1</volumeControl>
			<fullScreen>1</fullScreen>
			<references>1</references>
			<search>1</search>
			<presenter>1</presenter>
			<notes>0</notes>
			<thumbnails>1</thumbnails>
			<outlines>1</outlines>
		</skin>
		<appearance fullScreen="1"/>
	</settings>
	<slides embedded="0">
		<slide index="0" title="" src="data/sld01.swf" autoChange="0" thumbnailSrc="data/thmb01.swf" framesCount="2" hasEmbeddedFlashClip="0" titleNormalized="">
			<sounds>
				<sound id="sound0" soundAssetId="sndAsset0"/>
			</sounds>
			<transitionEffect name="" duration="0.0000000" soundId="sound0" looped="0"/>
			<soundCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="5.0000000"/>
			</animationSteps>
			<backgroundSound soundId=""/>
			<notes/>
			<notesNormalized/>
			<text>114 años sirviendo a dios, a méxico y al mundo hispano</text>
		</slide>
		<slide index="1" title="NUESTRO COMPROMISO" src="data/sld02.swf" autoChange="0" thumbnailSrc="data/thmb02.swf" framesCount="318" hasEmbeddedFlashClip="0" titleNormalized="nuestro compromiso">
			<sounds>
				<sound id="sound1" soundAssetId="sndAsset1"/>
				<sound id="sound2" soundAssetId="sndAsset2"/>
				<sound id="sound3" soundAssetId="sndAsset3"/>
				<sound id="sound4" soundAssetId="sndAsset4"/>
				<sound id="sound5" soundAssetId="sndAsset5"/>
			</sounds>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="1" soundId="sound1" slides="0" repeat="1"/>
				<playSound frameIndex="122" soundId="sound2" slides="0" repeat="1"/>
				<playSound frameIndex="243" soundId="sound3" slides="0" repeat="1"/>
				<playSound frameIndex="268" soundId="sound4" slides="0" repeat="1"/>
				<playSound frameIndex="293" soundId="sound5" slides="0" repeat="1"/>
			</soundCommands>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime=""/>
				<step start="1" end="121" playTime="5.0000000" pauseTime=""/>
				<step start="122" end="242" playTime="5.0000000" pauseTime=""/>
				<step start="243" end="267" playTime="1.0000000" pauseTime=""/>
				<step start="268" end="292" playTime="1.0000000" pauseTime=""/>
				<step start="293" end="317" playTime="1.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<backgroundSound soundId=""/>
			<notes/>
			<notesNormalized/>
			<text>nuestro compromiso
lo tomamos de un cuadro en las oficinas de su fundador: don eglón harris, hace más de 100 años.
 1. mantenernos ante la cruz.
 2. llevar las nuevas de paz.
 3. apacentar las ovejas.</text>
		</slide>
		<slide index="2" title="Para cumplir con este compromiso, publicamos:" src="data/sld03.swf" autoChange="0" thumbnailSrc="data/thmb03.swf" framesCount="150" hasEmbeddedFlashClip="0" titleNormalized="para cumplir con este compromiso, publicamos:">
			<sounds>
				<sound id="sound6" soundAssetId="sndAsset6"/>
				<sound id="sound7" soundAssetId="sndAsset7"/>
				<sound id="sound8" soundAssetId="sndAsset8"/>
				<sound id="sound9" soundAssetId="sndAsset9"/>
				<sound id="sound10" soundAssetId="sndAsset10"/>
			</sounds>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="1" soundId="sound6" slides="0" repeat="1"/>
				<playSound frameIndex="50" soundId="sound7" slides="0" repeat="1"/>
				<playSound frameIndex="75" soundId="sound8" slides="0" repeat="1"/>
				<playSound frameIndex="100" soundId="sound9" slides="0" repeat="1"/>
				<playSound frameIndex="125" soundId="sound10" slides="0" repeat="1"/>
			</soundCommands>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime=""/>
				<step start="1" end="49" playTime="2.0000000" pauseTime=""/>
				<step start="50" end="74" playTime="1.0000000" pauseTime=""/>
				<step start="75" end="99" playTime="1.0000000" pauseTime=""/>
				<step start="100" end="124" playTime="1.0000000" pauseTime=""/>
				<step start="125" end="149" playTime="1.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<backgroundSound soundId=""/>
			<notes/>
			<notesNormalized/>
			<text>para cumplir con este  compromiso, publicamos:
“el sembrador”
su fundador, don eglón, pensó en la palabra impresa como medio para evangelizar, por el naciente interés de leer que había en varios varones, debido a los programas de alfabe- tización implementados por el gobierno.
su fin siempre ha sido presentar el evangelio de dios, tomando como base la biblia.
nuestra promesa es enviar una suscripción gratuita a todo aquel que lo solicite.</text>
		</slide>
		<slide index="3" title="" src="data/sld04.swf" autoChange="0" thumbnailSrc="data/thmb04.swf" framesCount="76" hasEmbeddedFlashClip="0" titleNormalized="">
			<sounds>
				<sound id="sound11" soundAssetId="sndAsset11"/>
				<sound id="sound12" soundAssetId="sndAsset12"/>
				<sound id="sound13" soundAssetId="sndAsset13"/>
			</sounds>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="1" soundId="sound11" slides="0" repeat="1"/>
				<playSound frameIndex="26" soundId="sound12" slides="0" repeat="1"/>
				<playSound frameIndex="51" soundId="sound13" slides="0" repeat="1"/>
			</soundCommands>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime=""/>
				<step start="1" end="25" playTime="1.0000000" pauseTime=""/>
				<step start="26" end="50" playTime="1.0000000" pauseTime=""/>
				<step start="51" end="75" playTime="1.0000000" pauseTime="2.0000000"/>
			</animationSteps>
			<backgroundSound soundId=""/>
			<notes/>
			<notesNormalized/>
			<text>el primer número de  “el sembrador” apareció en agosto de 1894.
al inicio fue de ocho páginas y se publicaba cada mes.
ahora es de cuatro páginas y se publica trimestralmente.
los primeros cinco volúmenes que tenemos en la biblioteca de “el sembrador”</text>
		</slide>
		<slide index="4" title="" src="data/sld05.swf" autoChange="0" thumbnailSrc="data/thmb05.swf" framesCount="125" hasEmbeddedFlashClip="0" titleNormalized="">
			<sounds>
				<sound id="sound14" soundAssetId="sndAsset14"/>
				<sound id="sound15" soundAssetId="sndAsset15"/>
				<sound id="sound16" soundAssetId="sndAsset16"/>
				<sound id="sound17" soundAssetId="sndAsset17"/>
			</sounds>
			<transitionEffect name="WipeDown" duration="0.5000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="1" soundId="sound14" slides="0" repeat="1"/>
				<playSound frameIndex="50" soundId="sound15" slides="0" repeat="1"/>
				<playSound frameIndex="75" soundId="sound16" slides="0" repeat="1"/>
				<playSound frameIndex="100" soundId="sound17" slides="0" repeat="1"/>
			</soundCommands>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime=""/>
				<step start="1" end="49" playTime="2.0000000" pauseTime=""/>
				<step start="50" end="74" playTime="1.0000000" pauseTime=""/>
				<step start="75" end="99" playTime="1.0000000" pauseTime=""/>
				<step start="100" end="124" playTime="1.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<backgroundSound soundId=""/>
			<notes/>
			<notesNormalized/>
			<text>en 1955 alcanzó su tiraje máximo de 440,000 ejemplares.
un hermano subsidiaba su envío masivo a la isla de cuba.
pero para 1964 bajó a poco más de 100,000 ejemplares, al prohibir cuba su entrada.
el hermano don oliverio y la máquina que imprimía “el sembrador” desde 1944 a 1980.</text>
		</slide>
		<slide index="5" title="" src="data/sld06.swf" autoChange="0" thumbnailSrc="data/thmb06.swf" framesCount="149" hasEmbeddedFlashClip="0" titleNormalized="">
			<sounds>
				<sound id="sound18" soundAssetId="sndAsset18"/>
				<sound id="sound19" soundAssetId="sndAsset19"/>
				<sound id="sound20" soundAssetId="sndAsset20"/>
				<sound id="sound21" soundAssetId="sndAsset21"/>
				<sound id="sound22" soundAssetId="sndAsset22"/>
			</sounds>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="0" soundId="sound18" slides="0" repeat="1"/>
				<playSound frameIndex="25" soundId="sound19" slides="0" repeat="1"/>
				<playSound frameIndex="50" soundId="sound20" slides="0" repeat="1"/>
				<playSound frameIndex="99" soundId="sound21" slides="0" repeat="1"/>
				<playSound frameIndex="124" soundId="sound22" slides="0" repeat="1"/>
			</soundCommands>
			<animationSteps>
				<step start="0" end="24" playTime="1.0000000" pauseTime=""/>
				<step start="25" end="49" playTime="1.0000000" pauseTime=""/>
				<step start="50" end="98" playTime="2.0000000" pauseTime=""/>
				<step start="99" end="123" playTime="1.0000000" pauseTime=""/>
				<step start="124" end="148" playTime="1.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<backgroundSound soundId=""/>
			<notes/>
			<notesNormalized/>
			<text>otro factor que nos obligó a reducir nuestros envíos fue el costo del servicio postal.
al principio se pagaba globalmente por el total de paquetes enviados.
pero esto cambió al tener que estampillar paquete por paquete, y a un costo total mayor.
finalmente se retiró la concesión especial que se otorgaba a las casas publicadoras.
paquetes de “el sembrador” listos para ser llevados al correo.</text>
		</slide>
		<slide index="6" title="" src="data/sld07.swf" autoChange="0" thumbnailSrc="data/thmb07.swf" framesCount="126" hasEmbeddedFlashClip="0" titleNormalized="">
			<sounds>
				<sound id="sound23" soundAssetId="sndAsset23"/>
				<sound id="sound24" soundAssetId="sndAsset24"/>
				<sound id="sound25" soundAssetId="sndAsset25"/>
				<sound id="sound26" soundAssetId="sndAsset26"/>
				<sound id="sound27" soundAssetId="sndAsset27"/>
			</sounds>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="1" soundId="sound23" slides="0" repeat="1"/>
				<playSound frameIndex="26" soundId="sound24" slides="0" repeat="1"/>
				<playSound frameIndex="51" soundId="sound25" slides="0" repeat="1"/>
				<playSound frameIndex="76" soundId="sound26" slides="0" repeat="1"/>
				<playSound frameIndex="101" soundId="sound27" slides="0" repeat="1"/>
			</soundCommands>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime=""/>
				<step start="1" end="25" playTime="1.0000000" pauseTime=""/>
				<step start="26" end="50" playTime="1.0000000" pauseTime=""/>
				<step start="51" end="75" playTime="1.0000000" pauseTime=""/>
				<step start="76" end="100" playTime="1.0000000" pauseTime=""/>
				<step start="101" end="125" playTime="1.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<backgroundSound soundId=""/>
			<notes/>
			<notesNormalized/>
			<text>en los primeros números de “el sembrador” se incluían:
historias y anécdotas para presentar el evangelio.
verdades doctrinales para combatir los errores del catolicismo.
capítulos de libros como: el progreso del peregrino y los mártires de la inquisición.
por 1948 se agregó una sección llamada: estudios y apuntes bíblicos.</text>
		</slide>
		<slide index="7" title="Hoy los artículos de “El Sembrador” abarcan un tema específico cada año y aparece con dos Suplementos:" src="data/sld08.swf" autoChange="0" thumbnailSrc="data/thmb08.swf" framesCount="245" hasEmbeddedFlashClip="0" titleNormalized="hoy los artículos de “el sembrador” abarcan un tema específico cada año y aparece con dos suplementos:">
			<sounds>
				<sound id="sound28" soundAssetId="sndAsset28"/>
				<sound id="sound29" soundAssetId="sndAsset29"/>
				<sound id="sound30" soundAssetId="sndAsset30"/>
				<sound id="sound31" soundAssetId="sndAsset31"/>
				<sound id="sound32" soundAssetId="sndAsset32"/>
			</sounds>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="0" soundId="sound28" slides="0" repeat="1"/>
				<playSound frameIndex="49" soundId="sound29" slides="0" repeat="1"/>
				<playSound frameIndex="98" soundId="sound30" slides="0" repeat="1"/>
				<playSound frameIndex="147" soundId="sound31" slides="0" repeat="1"/>
				<playSound frameIndex="196" soundId="sound32" slides="0" repeat="1"/>
			</soundCommands>
			<animationSteps>
				<step start="0" end="48" playTime="2.0000000" pauseTime=""/>
				<step start="49" end="97" playTime="2.0000000" pauseTime=""/>
				<step start="98" end="146" playTime="2.0000000" pauseTime=""/>
				<step start="147" end="195" playTime="2.0000000" pauseTime=""/>
				<step start="196" end="244" playTime="2.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<backgroundSound soundId=""/>
			<notes/>
			<notesNormalized/>
			<text>hoy los artículos de “el sembrador” abarcan un tema específico cada año y aparece con dos suplementos:
“estudios y apuntes bíblicos”
	que contiene:
consejos para predicadores.
verdades que resaltar en la predicación.
acrósticos y aliteraciones.
“orad por nosotros”
	que presenta:
temas de oración.
proyectos para el año.</text>
		</slide>
		<slide index="8" title="También, para cumplir con este compromiso, se añadió:" src="data/sld09.swf" autoChange="0" thumbnailSrc="data/thmb09.swf" framesCount="200" hasEmbeddedFlashClip="0" titleNormalized="también, para cumplir con este compromiso, se añadió:">
			<sounds>
				<sound id="sound33" soundAssetId="sndAsset33"/>
				<sound id="sound34" soundAssetId="sndAsset34"/>
				<sound id="sound35" soundAssetId="sndAsset35"/>
				<sound id="sound36" soundAssetId="sndAsset36"/>
				<sound id="sound37" soundAssetId="sndAsset37"/>
				<sound id="sound38" soundAssetId="sndAsset38"/>
				<sound id="sound39" soundAssetId="sndAsset39"/>
			</sounds>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="1" soundId="sound33" slides="0" repeat="1"/>
				<playSound frameIndex="50" soundId="sound34" slides="0" repeat="1"/>
				<playSound frameIndex="75" soundId="sound35" slides="0" repeat="1"/>
				<playSound frameIndex="100" soundId="sound36" slides="0" repeat="1"/>
				<playSound frameIndex="125" soundId="sound37" slides="0" repeat="1"/>
				<playSound frameIndex="150" soundId="sound38" slides="0" repeat="1"/>
				<playSound frameIndex="175" soundId="sound39" slides="0" repeat="1"/>
			</soundCommands>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime=""/>
				<step start="1" end="49" playTime="2.0000000" pauseTime=""/>
				<step start="50" end="74" playTime="1.0000000" pauseTime=""/>
				<step start="75" end="99" playTime="1.0000000" pauseTime=""/>
				<step start="100" end="124" playTime="1.0000000" pauseTime=""/>
				<step start="125" end="149" playTime="1.0000000" pauseTime=""/>
				<step start="150" end="174" playTime="1.0000000" pauseTime=""/>
				<step start="175" end="199" playTime="1.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<backgroundSound soundId=""/>
			<notes/>
			<notesNormalized/>
			<text>también, para cumplir con este compromiso, se añadió:
“aviso oportuno”
con un mensaje evangelístico basado en una anécdota, historia o parábola.
	“granos de oro”
pensando en muchos que hoy no leen la biblia ni conocen sus historias. para presentar el evangelio usa situaciones del presente y muy pocas citas bíblicas.
	“flechas de mi aljaba”
para aquellos que piensan ser salvos, pero han sido llevados por un error.</text>
		</slide>
		<slide index="9" title="Y así, se diversificó la literatura que publicamos." src="data/sld10.swf" autoChange="0" thumbnailSrc="data/thmb10.swf" framesCount="99" hasEmbeddedFlashClip="0" titleNormalized="y así, se diversificó la literatura que publicamos.">
			<sounds>
				<sound id="sound40" soundAssetId="sndAsset40"/>
				<sound id="sound41" soundAssetId="sndAsset41"/>
			</sounds>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="1" soundId="sound40" slides="0" repeat="1"/>
				<playSound frameIndex="50" soundId="sound41" slides="0" repeat="1"/>
			</soundCommands>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime=""/>
				<step start="1" end="49" playTime="2.0000000" pauseTime=""/>
				<step start="50" end="98" playTime="2.0000000" pauseTime="1.0000000"/>
			</animationSteps>
			<backgroundSound soundId=""/>
			<notes/>
			<notesNormalized/>
			<text>y así, se diversificó la literatura que publicamos.</text>
		</slide>
		<slide index="10" title="Y así, se diversificó la literatura que publicamos." src="data/sld11.swf" autoChange="0" thumbnailSrc="data/thmb11.swf" framesCount="125" hasEmbeddedFlashClip="0" titleNormalized="y así, se diversificó la literatura que publicamos.">
			<sounds>
				<sound id="sound42" soundAssetId="sndAsset42"/>
				<sound id="sound43" soundAssetId="sndAsset43"/>
				<sound id="sound44" soundAssetId="sndAsset44"/>
				<sound id="sound45" soundAssetId="sndAsset45"/>
				<sound id="sound46" soundAssetId="sndAsset46"/>
			</sounds>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="0" soundId="sound42" slides="0" repeat="1"/>
				<playSound frameIndex="25" soundId="sound43" slides="0" repeat="1"/>
				<playSound frameIndex="50" soundId="sound44" slides="0" repeat="1"/>
				<playSound frameIndex="75" soundId="sound45" slides="0" repeat="1"/>
				<playSound frameIndex="100" soundId="sound46" slides="0" repeat="1"/>
			</soundCommands>
			<animationSteps>
				<step start="0" end="24" playTime="1.0000000" pauseTime=""/>
				<step start="25" end="49" playTime="1.0000000" pauseTime=""/>
				<step start="50" end="74" playTime="1.0000000" pauseTime=""/>
				<step start="75" end="99" playTime="1.0000000" pauseTime=""/>
				<step start="100" end="124" playTime="1.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<backgroundSound soundId=""/>
			<notes/>
			<notesNormalized/>
			<text>y así, se diversificó la literatura que publicamos.
con esta visión comenzaron a publicarse libros y cuadernos para cubrir necesidades, que cada día se veían más patentes, como:
	la lectura de la biblia en forma cotidiana.
	la defensa de la fe y de la sana doctrina.
	la enseñanza programada de la biblia en la escuela dominical.
	los himnos que se cantan a la mesa del señor y en otras reuniones generales.</text>
		</slide>
		<slide index="11" title="Para promover la lectura de la Biblia, en 1928 se utilizó un programa de lecturas que publicaba la Unión Bíblica." src="data/sld12.swf" autoChange="0" thumbnailSrc="data/thmb12.swf" framesCount="75" hasEmbeddedFlashClip="0" titleNormalized="para promover la lectura de la biblia, en 1928 se utilizó un programa de lecturas que publicaba la unión bíblica.">
			<sounds>
				<sound id="sound47" soundAssetId="sndAsset47"/>
				<sound id="sound48" soundAssetId="sndAsset48"/>
			</sounds>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="1" soundId="sound47" slides="0" repeat="1"/>
				<playSound frameIndex="50" soundId="sound48" slides="0" repeat="1"/>
			</soundCommands>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime=""/>
				<step start="1" end="49" playTime="2.0000000" pauseTime=""/>
				<step start="50" end="74" playTime="1.0000000" pauseTime="2.0000000"/>
			</animationSteps>
			<backgroundSound soundId=""/>
			<notes/>
			<notesNormalized/>
			<text>para promover la lectura de la biblia, en 1928 se utilizó un programa de lecturas que publicaba la unión bíblica.
después, en 1978, se diseñó un nuevo programa que se llamó:
“la buena parte”.</text>
		</slide>
		<slide index="12" title="Para defender la fe y la sana doctrina se publican las series:" src="data/sld13.swf" autoChange="0" thumbnailSrc="data/thmb13.swf" framesCount="125" hasEmbeddedFlashClip="0" titleNormalized="para defender la fe y la sana doctrina se publican las series:">
			<sounds>
				<sound id="sound49" soundAssetId="sndAsset49"/>
				<sound id="sound50" soundAssetId="sndAsset50"/>
				<sound id="sound51" soundAssetId="sndAsset51"/>
				<sound id="sound52" soundAssetId="sndAsset52"/>
			</sounds>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="1" soundId="sound49" slides="0" repeat="1"/>
				<playSound frameIndex="50" soundId="sound50" slides="0" repeat="1"/>
				<playSound frameIndex="75" soundId="sound51" slides="0" repeat="1"/>
				<playSound frameIndex="100" soundId="sound52" slides="0" repeat="1"/>
			</soundCommands>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime=""/>
				<step start="1" end="49" playTime="2.0000000" pauseTime=""/>
				<step start="50" end="74" playTime="1.0000000" pauseTime=""/>
				<step start="75" end="99" playTime="1.0000000" pauseTime=""/>
				<step start="100" end="124" playTime="1.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<backgroundSound soundId=""/>
			<notes/>
			<notesNormalized/>
			<text>para defender la fe y la sana doctrina se publican las series:
“aclaraciones de vital importancia”
una serie de quince libros, cada libro contiene cinco artículos, que defienden la “sana doctrina” que hoy  es más atacada.
dejaron de editarse los de  controversia directa  con religiones y sectas.</text>
		</slide>
		<slide index="13" title="Para defender la fe y la sana doctrina se publican las series:" src="data/sld14.swf" autoChange="0" thumbnailSrc="data/thmb14.swf" framesCount="75" hasEmbeddedFlashClip="0" titleNormalized="para defender la fe y la sana doctrina se publican las series:">
			<sounds>
				<sound id="sound53" soundAssetId="sndAsset53"/>
				<sound id="sound54" soundAssetId="sndAsset54"/>
				<sound id="sound55" soundAssetId="sndAsset55"/>
			</sounds>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="0" soundId="sound53" slides="0" repeat="1"/>
				<playSound frameIndex="25" soundId="sound54" slides="0" repeat="1"/>
				<playSound frameIndex="50" soundId="sound55" slides="0" repeat="1"/>
			</soundCommands>
			<animationSteps>
				<step start="0" end="24" playTime="1.0000000" pauseTime=""/>
				<step start="25" end="49" playTime="1.0000000" pauseTime=""/>
				<step start="50" end="74" playTime="1.0000000" pauseTime="2.0000000"/>
			</animationSteps>
			<backgroundSound soundId=""/>
			<notes/>
			<notesNormalized/>
			<text>para defender la fe y la sana doctrina se publican las series:
“palabras de exhortación”
una serie que hasta hoy consta de doce libros, unos exponen ritos  y costumbres ligados  a la doctrina que cre- emos y practicamos.
otros, tocan temas bíblicos que no son  comunes escuchar desde el púlpito hoy.</text>
		</slide>
		<slide index="14" title="Como apoyo a la Escuela Dominical se publica un Programa de Instrucción Bíblica Semanal que cubre la Biblia en cuatro años." src="data/sld15.swf" autoChange="0" thumbnailSrc="data/thmb15.swf" framesCount="100" hasEmbeddedFlashClip="0" titleNormalized="como apoyo a la escuela dominical se publica un programa de instrucción bíblica semanal que cubre la biblia en cuatro años.">
			<sounds>
				<sound id="sound56" soundAssetId="sndAsset56"/>
				<sound id="sound57" soundAssetId="sndAsset57"/>
				<sound id="sound58" soundAssetId="sndAsset58"/>
			</sounds>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="1" soundId="sound56" slides="0" repeat="1"/>
				<playSound frameIndex="50" soundId="sound57" slides="0" repeat="1"/>
				<playSound frameIndex="75" soundId="sound58" slides="0" repeat="1"/>
			</soundCommands>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime=""/>
				<step start="1" end="49" playTime="2.0000000" pauseTime=""/>
				<step start="50" end="74" playTime="1.0000000" pauseTime=""/>
				<step start="75" end="99" playTime="1.0000000" pauseTime="1.0000000"/>
			</animationSteps>
			<backgroundSound soundId=""/>
			<notes/>
			<notesNormalized/>
			<text>como apoyo a la escuela dominical se publica un programa de instrucción bíblica semanal que cubre la biblia en cuatro años.
consta de 4 niveles, para que pueda usarse por 16 años, sin que el alumno que entra en párvulos, repita material.
para los adultos hay 3 niveles con la misma finalidad.</text>
		</slide>
		<slide index="15" title="También, pensando en Escuelas Bíblicas para Niños, se publica:" src="data/sld16.swf" autoChange="0" thumbnailSrc="data/thmb16.swf" framesCount="175" hasEmbeddedFlashClip="0" titleNormalized="también, pensando en escuelas bíblicas para niños, se publica:">
			<sounds>
				<sound id="sound59" soundAssetId="sndAsset59"/>
				<sound id="sound60" soundAssetId="sndAsset60"/>
				<sound id="sound61" soundAssetId="sndAsset61"/>
				<sound id="sound62" soundAssetId="sndAsset62"/>
				<sound id="sound63" soundAssetId="sndAsset63"/>
				<sound id="sound64" soundAssetId="sndAsset64"/>
			</sounds>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="1" soundId="sound59" slides="0" repeat="1"/>
				<playSound frameIndex="50" soundId="sound60" slides="0" repeat="1"/>
				<playSound frameIndex="75" soundId="sound61" slides="0" repeat="1"/>
				<playSound frameIndex="100" soundId="sound62" slides="0" repeat="1"/>
				<playSound frameIndex="125" soundId="sound63" slides="0" repeat="1"/>
				<playSound frameIndex="150" soundId="sound64" slides="0" repeat="1"/>
			</soundCommands>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime=""/>
				<step start="1" end="49" playTime="2.0000000" pauseTime=""/>
				<step start="50" end="74" playTime="1.0000000" pauseTime=""/>
				<step start="75" end="99" playTime="1.0000000" pauseTime=""/>
				<step start="100" end="124" playTime="1.0000000" pauseTime=""/>
				<step start="125" end="149" playTime="1.0000000" pauseTime=""/>
				<step start="150" end="174" playTime="1.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<backgroundSound soundId=""/>
			<notes/>
			<notesNormalized/>
			<text>también, pensando en escuelas bíblicas para niños, se publica:
“desde la niñez”
una ciclo de seis años con 24 títulos diferentes, para que los niños no repitan tema durante su estancia como primarios en la escuela bíblica.
se edita en 2 niveles:
párvulos (dibujos).
primarios (ejercicios).</text>
		</slide>
		<slide index="16" title="Desde 1932 se pensó en la necesidad de himnarios y se publicó:" src="data/sld17.swf" autoChange="0" thumbnailSrc="data/thmb17.swf" framesCount="150" hasEmbeddedFlashClip="0" titleNormalized="desde 1932 se pensó en la necesidad de himnarios y se publicó:">
			<sounds>
				<sound id="sound65" soundAssetId="sndAsset65"/>
				<sound id="sound66" soundAssetId="sndAsset66"/>
				<sound id="sound67" soundAssetId="sndAsset67"/>
				<sound id="sound68" soundAssetId="sndAsset68"/>
				<sound id="sound69" soundAssetId="sndAsset69"/>
			</sounds>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="1" soundId="sound65" slides="0" repeat="1"/>
				<playSound frameIndex="50" soundId="sound66" slides="0" repeat="1"/>
				<playSound frameIndex="75" soundId="sound67" slides="0" repeat="1"/>
				<playSound frameIndex="100" soundId="sound68" slides="0" repeat="1"/>
				<playSound frameIndex="125" soundId="sound69" slides="0" repeat="1"/>
			</soundCommands>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime=""/>
				<step start="1" end="49" playTime="2.0000000" pauseTime=""/>
				<step start="50" end="74" playTime="1.0000000" pauseTime=""/>
				<step start="75" end="99" playTime="1.0000000" pauseTime=""/>
				<step start="100" end="124" playTime="1.0000000" pauseTime=""/>
				<step start="125" end="149" playTime="1.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<backgroundSound soundId=""/>
			<notes/>
			<notesNormalized/>
			<text>desde 1932 se pensó en la necesidad de himnarios y se publicó:
“himnos de fe, esperanza y amor”
para su quinta edición,  se publicaron partituras para ser usadas por mandolina, flauta, guitarra y bajo.
se promovieron seminarios de música para difundir su uso.
y se publicaron otros himnarios con letra y música.</text>
		</slide>
		<slide index="17" title="En el año 2002 se inició la edición y publicación de un programa de instrucción bíblica para capacitar a los miembros activos de las Iglesias Locales para servir a su Señor." src="data/sld18.swf" autoChange="0" thumbnailSrc="data/thmb18.swf" framesCount="100" hasEmbeddedFlashClip="0" titleNormalized="en el año 2002 se inició la edición y publicación de un programa de instrucción bíblica para capacitar a los miembros activos de las iglesias locales para servir a su señor.">
			<sounds>
				<sound id="sound70" soundAssetId="sndAsset70"/>
				<sound id="sound71" soundAssetId="sndAsset71"/>
				<sound id="sound72" soundAssetId="sndAsset72"/>
			</sounds>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="1" soundId="sound70" slides="0" repeat="1"/>
				<playSound frameIndex="50" soundId="sound71" slides="0" repeat="1"/>
				<playSound frameIndex="75" soundId="sound72" slides="0" repeat="1"/>
			</soundCommands>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime=""/>
				<step start="1" end="49" playTime="2.0000000" pauseTime=""/>
				<step start="50" end="74" playTime="1.0000000" pauseTime=""/>
				<step start="75" end="99" playTime="1.0000000" pauseTime="1.0000000"/>
			</animationSteps>
			<backgroundSound soundId=""/>
			<notes/>
			<notesNormalized/>
			<text>en el año 2002 se inició la edición y publicación de un programa de instrucción bíblica para capacitar a los miembros activos de las iglesias locales para servir a su señor.
la escuela bíblica “berea” tiene un total de:
3 niveles
15 asignaturas
45 cursos
	están en elaboración los 15 libros de texto requeridos.</text>
		</slide>
		<slide index="18" title="La era electrónica nos ha dado nuevos retos:" src="data/sld19.swf" autoChange="0" thumbnailSrc="data/thmb19.swf" framesCount="125" hasEmbeddedFlashClip="0" titleNormalized="la era electrónica nos ha dado nuevos retos:">
			<sounds>
				<sound id="sound73" soundAssetId="sndAsset73"/>
				<sound id="sound74" soundAssetId="sndAsset74"/>
				<sound id="sound75" soundAssetId="sndAsset75"/>
			</sounds>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="1" soundId="sound73" slides="0" repeat="1"/>
				<playSound frameIndex="50" soundId="sound74" slides="0" repeat="1"/>
				<playSound frameIndex="75" soundId="sound75" slides="0" repeat="1"/>
			</soundCommands>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime=""/>
				<step start="1" end="49" playTime="2.0000000" pauseTime=""/>
				<step start="50" end="74" playTime="1.0000000" pauseTime=""/>
				<step start="75" end="99" playTime="1.0000000" pauseTime=""/>
				<step start="100" end="124" playTime="1.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<backgroundSound soundId=""/>
			<notes/>
			<notesNormalized/>
			<text>la era electrónica nos ha  dado nuevos retos:
tenemos dos páginas web:
una que presenta nuestras publicaciones
 www.elsembrador.org.mx</text>
		</slide>
		<slide index="19" title="La era electrónica nos ha dado nuevos retos:" src="data/sld20.swf" autoChange="0" thumbnailSrc="data/thmb20.swf" framesCount="25" hasEmbeddedFlashClip="0" titleNormalized="la era electrónica nos ha dado nuevos retos:">
			<sounds>
				<sound id="sound76" soundAssetId="sndAsset76"/>
			</sounds>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="0" soundId="sound76" slides="0" repeat="1"/>
			</soundCommands>
			<animationSteps>
				<step start="0" end="24" playTime="1.0000000" pauseTime="4.0000000"/>
			</animationSteps>
			<backgroundSound soundId=""/>
			<notes/>
			<notesNormalized/>
			<text>la era electrónica nos ha  dado nuevos retos:
la otra, invita al usuario a buscar respuestas respecto a sus dudas sobre dios, la biblia y la vida cristiana.
www.interfuerza.org</text>
		</slide>
		<slide index="20" title="Hay necesidades de equipo que suplir:" src="data/sld21.swf" autoChange="0" thumbnailSrc="data/thmb21.swf" framesCount="125" hasEmbeddedFlashClip="0" titleNormalized="hay necesidades de equipo que suplir:">
			<sounds>
				<sound id="sound77" soundAssetId="sndAsset77"/>
				<sound id="sound78" soundAssetId="sndAsset78"/>
				<sound id="sound79" soundAssetId="sndAsset79"/>
				<sound id="sound80" soundAssetId="sndAsset80"/>
			</sounds>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="1" soundId="sound77" slides="0" repeat="1"/>
				<playSound frameIndex="50" soundId="sound78" slides="0" repeat="1"/>
				<playSound frameIndex="75" soundId="sound79" slides="0" repeat="1"/>
				<playSound frameIndex="100" soundId="sound80" slides="0" repeat="1"/>
			</soundCommands>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime=""/>
				<step start="1" end="49" playTime="2.0000000" pauseTime=""/>
				<step start="50" end="74" playTime="1.0000000" pauseTime=""/>
				<step start="75" end="99" playTime="1.0000000" pauseTime=""/>
				<step start="100" end="124" playTime="1.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<backgroundSound soundId=""/>
			<notes/>
			<notesNormalized/>
			<text>hay necesidades de equipo que suplir:
el equipo que se usa se desgasta y necesita de mantenimiento.
la tecnología presenta nuevo equipo.
hay alternativas que considerar con respecto a costo, mantenimiento y operatividad.
modelo de la imprenta de gútemberg</text>
		</slide>
		<slide index="21" title="El principal elemento de nuestro equipo es la imprenta." src="data/sld22.swf" autoChange="0" thumbnailSrc="data/thmb22.swf" framesCount="100" hasEmbeddedFlashClip="0" titleNormalized="el principal elemento de nuestro equipo es la imprenta.">
			<sounds>
				<sound id="sound81" soundAssetId="sndAsset81"/>
				<sound id="sound82" soundAssetId="sndAsset82"/>
				<sound id="sound83" soundAssetId="sndAsset83"/>
			</sounds>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="1" soundId="sound81" slides="0" repeat="1"/>
				<playSound frameIndex="50" soundId="sound82" slides="0" repeat="1"/>
				<playSound frameIndex="75" soundId="sound83" slides="0" repeat="1"/>
			</soundCommands>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime=""/>
				<step start="1" end="49" playTime="2.0000000" pauseTime=""/>
				<step start="50" end="74" playTime="1.0000000" pauseTime=""/>
				<step start="75" end="99" playTime="1.0000000" pauseTime="1.0000000"/>
			</animationSteps>
			<backgroundSound soundId=""/>
			<notes/>
			<notesNormalized/>
			<text>se inició con un aparato hechizo muy rústico.
éste usaba tipo movible que debía ser parado a mano.
el principal elemento de nuestro equipo es la imprenta.</text>
		</slide>
		<slide index="22" title="El principal elemento de nuestro equipo es la imprenta." src="data/sld23.swf" autoChange="0" thumbnailSrc="data/thmb23.swf" framesCount="51" hasEmbeddedFlashClip="0" titleNormalized="el principal elemento de nuestro equipo es la imprenta.">
			<sounds>
				<sound id="sound84" soundAssetId="sndAsset84"/>
				<sound id="sound85" soundAssetId="sndAsset85"/>
			</sounds>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="1" soundId="sound84" slides="0" repeat="1"/>
				<playSound frameIndex="26" soundId="sound85" slides="0" repeat="1"/>
			</soundCommands>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime=""/>
				<step start="1" end="25" playTime="1.0000000" pauseTime=""/>
				<step start="26" end="50" playTime="1.0000000" pauseTime="3.0000000"/>
			</animationSteps>
			<backgroundSound soundId=""/>
			<notes/>
			<notesNormalized/>
			<text>en 1979 se pasó al sistema offset.
después se optó por una duplicadora que trabaja en línea en una red de cómputo.
el principal elemento de nuestro equipo es la imprenta.</text>
		</slide>
		<slide index="23" title="Otra maquinaria:" src="data/sld24.swf" autoChange="0" thumbnailSrc="data/thmb24.swf" framesCount="100" hasEmbeddedFlashClip="0" titleNormalized="otra maquinaria:">
			<sounds>
				<sound id="sound86" soundAssetId="sndAsset86"/>
				<sound id="sound87" soundAssetId="sndAsset87"/>
				<sound id="sound88" soundAssetId="sndAsset88"/>
			</sounds>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="1" soundId="sound86" slides="0" repeat="1"/>
				<playSound frameIndex="50" soundId="sound87" slides="0" repeat="1"/>
				<playSound frameIndex="75" soundId="sound88" slides="0" repeat="1"/>
			</soundCommands>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime=""/>
				<step start="1" end="49" playTime="2.0000000" pauseTime=""/>
				<step start="50" end="74" playTime="1.0000000" pauseTime=""/>
				<step start="75" end="99" playTime="1.0000000" pauseTime="1.0000000"/>
			</animationSteps>
			<backgroundSound soundId=""/>
			<notes/>
			<notesNormalized/>
			<text>otra maquinaria:
la dobladora, que dobla las hojas con que se elaboran los cuadernos.
la que se usa desde 1955, tiene ahora un reemplazo.</text>
		</slide>
		<slide index="24" title="Otra maquinaria:" src="data/sld25.swf" autoChange="0" thumbnailSrc="data/thmb25.swf" framesCount="51" hasEmbeddedFlashClip="0" titleNormalized="otra maquinaria:">
			<sounds>
				<sound id="sound89" soundAssetId="sndAsset89"/>
				<sound id="sound90" soundAssetId="sndAsset90"/>
			</sounds>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="1" soundId="sound89" slides="0" repeat="1"/>
				<playSound frameIndex="26" soundId="sound90" slides="0" repeat="1"/>
			</soundCommands>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime=""/>
				<step start="1" end="25" playTime="1.0000000" pauseTime=""/>
				<step start="26" end="50" playTime="1.0000000" pauseTime="3.0000000"/>
			</animationSteps>
			<backgroundSound soundId=""/>
			<notes/>
			<notesNormalized/>
			<text>otra maquinaria:
de igual manera, la engrapadora que engrapa los cuadernos y libros.
tiene ahora un reemplazo.</text>
		</slide>
		<slide index="25" title="Otra maquinaria:" src="data/sld26.swf" autoChange="0" thumbnailSrc="data/thmb26.swf" framesCount="51" hasEmbeddedFlashClip="0" titleNormalized="otra maquinaria:">
			<sounds>
				<sound id="sound91" soundAssetId="sndAsset91"/>
				<sound id="sound92" soundAssetId="sndAsset92"/>
			</sounds>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="1" soundId="sound91" slides="0" repeat="1"/>
				<playSound frameIndex="26" soundId="sound92" slides="0" repeat="1"/>
			</soundCommands>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime=""/>
				<step start="1" end="25" playTime="1.0000000" pauseTime=""/>
				<step start="26" end="50" playTime="1.0000000" pauseTime="3.0000000"/>
			</animationSteps>
			<backgroundSound soundId=""/>
			<notes/>
			<notesNormalized/>
			<text>otra maquinaria:
pero la guillotina,  que sirve para  refinar los cuadernos, ha estado en servicio desde 1948, y necesita de mantenimiento mayor.
aún no tiene reemplazo.</text>
		</slide>
		<slide index="26" title="Mas la necesidad mayor son sus oraciones." src="data/sld27.swf" autoChange="0" thumbnailSrc="data/thmb27.swf" framesCount="275" hasEmbeddedFlashClip="0" titleNormalized="mas la necesidad mayor son sus oraciones.">
			<sounds>
				<sound id="sound93" soundAssetId="sndAsset93"/>
				<sound id="sound94" soundAssetId="sndAsset94"/>
				<sound id="sound95" soundAssetId="sndAsset95"/>
				<sound id="sound96" soundAssetId="sndAsset96"/>
				<sound id="sound97" soundAssetId="sndAsset97"/>
				<sound id="sound98" soundAssetId="sndAsset98"/>
				<sound id="sound99" soundAssetId="sndAsset99"/>
				<sound id="sound100" soundAssetId="sndAsset100"/>
				<sound id="sound101" soundAssetId="sndAsset101"/>
				<sound id="sound102" soundAssetId="sndAsset102"/>
			</sounds>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="1" soundId="sound93" slides="0" repeat="1"/>
				<playSound frameIndex="50" soundId="sound94" slides="0" repeat="1"/>
				<playSound frameIndex="75" soundId="sound95" slides="0" repeat="1"/>
				<playSound frameIndex="100" soundId="sound96" slides="0" repeat="1"/>
				<playSound frameIndex="125" soundId="sound97" slides="0" repeat="1"/>
				<playSound frameIndex="150" soundId="sound98" slides="0" repeat="1"/>
				<playSound frameIndex="175" soundId="sound99" slides="0" repeat="1"/>
				<playSound frameIndex="200" soundId="sound100" slides="0" repeat="1"/>
				<playSound frameIndex="225" soundId="sound101" slides="0" repeat="1"/>
				<playSound frameIndex="250" soundId="sound102" slides="0" repeat="1"/>
			</soundCommands>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime=""/>
				<step start="1" end="49" playTime="2.0000000" pauseTime=""/>
				<step start="50" end="74" playTime="1.0000000" pauseTime=""/>
				<step start="75" end="99" playTime="1.0000000" pauseTime=""/>
				<step start="100" end="124" playTime="1.0000000" pauseTime=""/>
				<step start="125" end="149" playTime="1.0000000" pauseTime=""/>
				<step start="150" end="174" playTime="1.0000000" pauseTime=""/>
				<step start="175" end="199" playTime="1.0000000" pauseTime=""/>
				<step start="200" end="224" playTime="1.0000000" pauseTime=""/>
				<step start="225" end="249" playTime="1.0000000" pauseTime=""/>
				<step start="250" end="274" playTime="1.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<backgroundSound soundId=""/>
			<notes/>
			<notesNormalized/>
			<text>mas la necesidad mayor son sus oraciones.
oren que dios nos conceda:
salud del alma y del cuerpo.
y su dirección respecto a:
elección de temas.
edición de publicaciones.
elaboración de originales.
compra de insumos.
adquisición de equipo.
mantenimiento.</text>
		</slide>
		<slide index="27" title="OREN POR NOSOTROS" src="data/sld28.swf" autoChange="0" thumbnailSrc="data/thmb28.swf" framesCount="100" hasEmbeddedFlashClip="0" titleNormalized="oren por nosotros">
			<sounds>
				<sound id="sound103" soundAssetId="sndAsset103"/>
				<sound id="sound104" soundAssetId="sndAsset104"/>
				<sound id="sound105" soundAssetId="sndAsset105"/>
			</sounds>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="1" soundId="sound103" slides="0" repeat="1"/>
				<playSound frameIndex="50" soundId="sound104" slides="0" repeat="1"/>
				<playSound frameIndex="75" soundId="sound105" slides="0" repeat="1"/>
			</soundCommands>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime=""/>
				<step start="1" end="49" playTime="2.0000000" pauseTime=""/>
				<step start="50" end="74" playTime="1.0000000" pauseTime=""/>
				<step start="75" end="99" playTime="1.0000000" pauseTime="1.0000000"/>
			</animationSteps>
			<backgroundSound soundId=""/>
			<notes/>
			<notesNormalized/>
			<text>oren por nosotros
edición
corrección</text>
		</slide>
		<slide index="28" title="" src="data/sld29.swf" autoChange="0" thumbnailSrc="data/thmb29.swf" framesCount="51" hasEmbeddedFlashClip="0" titleNormalized="">
			<sounds>
				<sound id="sound106" soundAssetId="sndAsset106"/>
				<sound id="sound107" soundAssetId="sndAsset107"/>
			</sounds>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="1" soundId="sound106" slides="0" repeat="1"/>
				<playSound frameIndex="26" soundId="sound107" slides="0" repeat="1"/>
			</soundCommands>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime=""/>
				<step start="1" end="25" playTime="1.0000000" pauseTime=""/>
				<step start="26" end="50" playTime="1.0000000" pauseTime="3.0000000"/>
			</animationSteps>
			<backgroundSound soundId=""/>
			<notes/>
			<notesNormalized/>
			<text>administración
diseño gráfico y sistemas de cómputo
oren por nosotros</text>
		</slide>
		<slide index="29" title="OREN POR NOSOTROS" src="data/sld30.swf" autoChange="0" thumbnailSrc="data/thmb30.swf" framesCount="51" hasEmbeddedFlashClip="0" titleNormalized="oren por nosotros">
			<sounds>
				<sound id="sound108" soundAssetId="sndAsset108"/>
				<sound id="sound109" soundAssetId="sndAsset109"/>
			</sounds>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="1" soundId="sound108" slides="0" repeat="1"/>
				<playSound frameIndex="26" soundId="sound109" slides="0" repeat="1"/>
			</soundCommands>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime=""/>
				<step start="1" end="25" playTime="1.0000000" pauseTime=""/>
				<step start="26" end="50" playTime="1.0000000" pauseTime="3.0000000"/>
			</animationSteps>
			<backgroundSound soundId=""/>
			<notes/>
			<notesNormalized/>
			<text>oren por nosotros
producción
elaboración y envío</text>
		</slide>
		<slide index="30" title="OREN POR NOSOTROS" src="data/sld31.swf" autoChange="0" thumbnailSrc="data/thmb31.swf" framesCount="51" hasEmbeddedFlashClip="0" titleNormalized="oren por nosotros">
			<sounds>
				<sound id="sound110" soundAssetId="sndAsset110"/>
				<sound id="sound111" soundAssetId="sndAsset111"/>
			</sounds>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="1" soundId="sound110" slides="0" repeat="1"/>
				<playSound frameIndex="26" soundId="sound111" slides="0" repeat="1"/>
			</soundCommands>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime=""/>
				<step start="1" end="25" playTime="1.0000000" pauseTime=""/>
				<step start="26" end="50" playTime="1.0000000" pauseTime="3.0000000"/>
			</animationSteps>
			<backgroundSound soundId=""/>
			<notes/>
			<notesNormalized/>
			<text>oren por nosotros
mantenimiento y limpieza
atención al público</text>
		</slide>
		<slide index="31" title="OREN POR NOSOTROS" src="data/sld32.swf" autoChange="0" thumbnailSrc="data/thmb32.swf" framesCount="26" hasEmbeddedFlashClip="0" titleNormalized="oren por nosotros">
			<sounds>
				<sound id="sound112" soundAssetId="sndAsset112"/>
			</sounds>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="1" soundId="sound112" slides="0" repeat="1"/>
			</soundCommands>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime=""/>
				<step start="1" end="25" playTime="1.0000000" pauseTime="4.0000000"/>
			</animationSteps>
			<backgroundSound soundId=""/>
			<notes/>
			<notesNormalized/>
			<text>oren por nosotros
entramos al año 115
	confiando en dios
		sabiendo que nos apoyarán
			con sus oraciones
				y con sus donativos.</text>
		</slide>
		<slide index="32" title="" src="data/sld33.swf" autoChange="0" thumbnailSrc="data/thmb33.swf" framesCount="99" hasEmbeddedFlashClip="0" titleNormalized="">
			<sounds>
				<sound id="sound113" soundAssetId="sndAsset113"/>
			</sounds>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="1" soundId="sound113" slides="0" repeat="1"/>
			</soundCommands>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime=""/>
				<step start="1" end="98" playTime="4.0416665" pauseTime="0.9583335"/>
			</animationSteps>
			<backgroundSound soundId=""/>
			<notes/>
			<notesNormalized/>
			<text>“y el que da semilla al que siembra, y pan al que come, proveerá y multiplicará vuestra sementera” (2 corintios 9:10).
“el sembrador” apartado postal 28, orizaba, ver. méxico.</text>
		</slide>
	</slides>
</presentation>
